{
        template: '${tmpl}',
                data: function() {
                        return {
                                
                        }
                },
        mounted: function() {
                
        },
        created: function() {
                
        },
        methods: {
                goPay(){
                        this.$root.pushx({
                                title:'',
                                name:'/pay'
                        })
                }
        },
        vname: "gsb-checkstand"
}
